/* ==== BASE ============================================================================================= */
	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
	
	* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.cf:before, .cf:after, .clearfix:before, .clearfix:after {content:""; display:table;}
	.cf:after, .clear, .clearfix:after {clear:both;}
	.cf, .clearfix {*zoom:1;}
	html, body {width: 100%; height: 100%;}
	body {color: #1b1b1b; background-color: #fff; font-size: 100%;}
	ul {list-style: none; padding-left: 0; margin: 0;}
	a {text-decoration: none; color: #377bda; outline: 0;}
	input:focus {outline: 0;}
	img {display: block;}
	.maxwidth img {max-width: 100%; height: auto;}
	.hidden {display: none !important;}
	.outline {border: 1px solid #aaa;}
	.padded {padding: 1em;}
	.bold {font-weight: bold;}
	blockquote {margin: 0; background-color: #ebebeb; border-left: 2px solid #49545b; padding: .3em 1em; font-style: italic;}
	blockquote cite, pullquote cite {color: #666; font-size: .8em; display: block;}
	ol pre code {font: inherit; font-family: arial;} /* legacy list items */
	.entry-content li {margin-bottom: 1em;}
	.notouch {display: none;}
	.touch-only {display: none;}
	.hide_at_first { position: absolute; top: -9999px; left: -9999px; }
	.hide {display: none;}

/* ==== END BASE ============================================================================================= */

/* ==== WORDPRESS INLINE POST BODY IMAGE ALIGNMENT ============================================================================================= */
	img.alignleft, img.alignright, img.aligncenter {margin-bottom: 1.625em;}
	p img, .wp-caption {margin-top: 0.4em;}
	.wp-caption {margin: .5em 0 0 0; max-width: 100%;}
	.wp-caption img {display: block; margin: 0; max-width: 100%; height: auto;}
	.wp-caption .wp-caption-text, .gallery-caption {color: #333; font: normal 0.875em 'Source Sans Pro'; line-height: 1.125em; font-style: italic;}
	.wp-caption .wp-caption-text {margin: 3px 0 15px 0; padding: 0; max-width: 96%;}
	.wp-caption p.wp-caption-text {color: #333; font: normal 0.813em 'Source Sans Pro'; line-height: 1.063em; font-style: italic;}
	.alignleft {display: inline; float: left; margin-right: 10px !important;}
	.alignright {display: inline; float: right;	margin-left: 10px !important;}
	.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}
/* ==== END WORDPRESS INLINE POST BODY IMAGE ALIGNMENT ============================================================================================= */

html, body {padding: 0;	margin: 0 0 1em 0; font: normal 100% arial; color: #000; background-color: #242424;}
.clear {clear: both;}		

/* display none */
#mobilenav, #mobfoot, #mobsearch, #mobsignup, .allprogmobile {display: none;}
/* END display none */

#sitewrapper {max-width: 980px; margin: 0 auto; text-align: left;}
#pagewrapper {width: 100%; margin: 0 auto; background-color: #fff;}





#branding {color: #fff; width: 100%; background-color: #242424;}
#branding ul {margin: 0px; padding: 0px;}
#branding li {float: left;}
#branding .menutoggle {display: none; margin: 3% 2% 0 0; float: left; font-size: 1.8em; color: #fff;}
#branding .logo {float: left; width: 35%;}
#branding .socialtop { width: 16%; position: relative; margin-top: 43px; float: right; height: 21px;}
#branding .updates {width: 22%; position: relative; margin-top: 20px;  font-size: .9em; float: right;}
#branding .donate {width: 13%; position: relative; margin-top:34px; float: right;}


#branding a {color: #ccc; text-decoration: none;}
#branding a:hover {color: #aef5fb;}
#branding img {max-width: 100%; height:auto;}

#branding .tablet-icons {display: none; margin: 3% 2% 0 0; width: 40%; float: right; font-size: 1.8em; text-align: right;}
#branding .tablet-icons a {margin-right: .5em; display: inline-block;}


#mobsearch, #mobsignup {padding: 2%; background-color: #000; border-top: 1px solid #fff;}
#mobsearch .phoneinput {width: 80%; border: 1px solid #666; float: left; padding: 1% 2%;}
#mobsearch .submit {width: 20%; border: 1px solid #666; float: left; padding: 1% 2%; background-color: #3dbbc7; color: #fff; }
#mobsearch input, #mobsignup input { -moz-border-radius: 0; border-radius: 0;}





.social ul {margin: 0px; padding: 0px;}
.social li {float: left; margin-right: 7px;}
.social li:last-of-type, .socialtop li:last-of-type {margin-right: 0px;}
.social li a {font-size: 2.3em; color: #999; line-height: 1em;}
.social li a.twitter:hover {color: #6ad0fa;}
.social li a.facebook:hover {color: #2e72b1;}
.social li a.pinterest:hover {color: #fa6565;}
.social li a.tumblr:hover {color: #568bbf;}
.social li a.youtube:hover {color: #e52d27;}
.social li a.instagram:hover {color: #3b5998;}



.socialtop ul {margin: 0px; padding: 0px;}
.socialtop li {float: left; margin-right: 7px;}

#branding a.support { background-color:#008cb6;
	display: block; float: right; -moz-border-radius: .2em; border-radius: .2em; padding: .5em; color: #fff; border: 1px solid #008cb6; font: normal 1em arial;}
#branding a.support:hover {background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E2E2E2), color-stop(1, #B7B7B7));
background-image: -o-linear-gradient(bottom, #E2E2E2 0%, #B7B7B7 100%); background-image: -moz-linear-gradient(bottom, #E2E2E2 0%, #B7B7B7 100%); background-image: -webkit-linear-gradient(bottom, #E2E2E2 0%, #B7B7B7 100%); background-image: -ms-linear-gradient(bottom, #E2E2E2 0%, #B7B7B7 100%); background-image: linear-gradient(to bottom, #E2E2E2 0%, #B7B7B7 100%); border: 1px solid #E2E2E2; color: #000;}





#branding form {margin: 0px;}
#cse-search-results iframe {height: 1200px;}
#headsignup .tease {font-size: .7em; margin-bottom: 3px;}
#headsignup .emailfield {width: 83%; }
#headsignup .emailsubmit {width: 17%; border:none; color: #fff; text-align: center; cursor: pointer; -moz-border-radius: 6px; border-radius: 0 6px 6px 0;
background-color:#e24d29; background: -moz-linear-gradient(top, #e24d29 0%, #be2426 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e24d29), color-stop(100%, #be2426)); background: -webkit-linear-gradient(top, #e24d29 0%, #be2426 100%); background: -o-linear-gradient(top, #e24d29 0%, #be2426 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e24d29', endColorstr='#be2426',GradientType=0 ); background:linear-gradient(to bottom, #e24d29 0%,#be2426 100%);}





#page {padding: 10px;}
#page img {max-width: 100%; height:auto;}

.column1 {width: 32%; float: left; height: 470px; margin-right: 2%;}
.column2 {width: 32%; float: left; height: 470px; margin-right: 2%;}
.column3 {width: 32%; float: left;}

.column4 {width: 100%; float: left; margin-top: .8em;}
.column3 li {float: left; width: 100%; margin: 0 0 1em 0; }
.column3 li:last-of-type {margin-bottom: 0;}
.column3 li img {display: block;}
.column3.programs {width: 32%;}
.column3.programs img, .home-side img {max-width: 100%; height: auto;}

.widecolumn {float: left; margin: 0 2% 1% 0;  min-height: 650px; width: 66%;}
.fullpage {float: left; margin: 0px;  min-height: 300px; width: 100%;}


#socialfooter { margin: 1em 1em 0 1em; color: #fff; font: bold .8em arial;}
#socialfooter ul {float: left; width: 50%;}
#socialfooter .membfoot {float: right; width: 50%; text-align: right;}
#socialfooter .membfoot a {color: #fff; margin-left: 10px;}
#socialfooter .membfoot a:hover {color: #3dbbc7;}

#footer {font: normal .8em arial; line-height: 1.8em; color: #ccc; margin: .5em 0 3em 0; text-align: center;}
#footer a {color: #ccc; text-decoration: underline; margin: 0 .5em;}
#footer a.ext {color: #fff; font-weight: bold;}
#footer a:hover {color: #3dbbc7;}
#bodythirteen #footer {background: url(../images/webby.png) top right no-repeat; margin-top: 1.5em; padding-bottom: 1em;}


/* Top Menu */
#watchprograms {background:#242424 url(../images/programs-drop-bg.png) top left;left:0px;position:absolute;top:47px;z-index:100;padding:0; width: 860px; -webkit-box-shadow: 1px 1px 10px #000;  box-shadow: 1px 1px 10px #000;}
#watchprograms .padding {padding: 9px;}
#watchprograms ul { width: 640px; float: left;}
#watchprograms li {float: left; width: 210px; margin: 0; background:none;}
#watchprograms li a {background:none; color: #fff;  font: normal 11px arial; text-decoration: none; display: block; padding: .5em; line-height:auto;  height:auto;}
#watchprograms li a:hover {background: none !important; /*  background-color:#507e82 !important; */ color: #40b8c9;}
#watchprograms .kids {float: right; width: 190px; border-left: 1px solid #354040; padding-left: 10px;}
#watchprograms ul.kids {width: 190px; float: left; margin: 0px; padding: 0px; border: 0px;}
#watchprograms ul.kids li {width: 190px; margin-right: 0px;}
#watchprograms .title {font-weight: bold; color: #fff; padding-left: .5em;}
#watchprograms .more {width:200px; float: right; margin: 10px 0 10px 0;}
#watchprograms .more a{color:#fff; padding:.5em; text-align: right; height: auto;  text-decoration: none; font: bold 1.4em arial; line-height: 1.4em; }
#watchprograms .more a:hover {background-color:#507e82;}
#watchprograms .more span {background: url(../images/white-arrow.png) top right no-repeat; padding-right: 20px;}
/* End Top Menu */

			











/*sidebar menu */
.sidemenu {background-color: #4e4c4d; }
.sidemenu ul {padding: 1em; }
.sidemenu ul ul { padding: 0; }
.sidemenu li {display: block; width: 100%; font: normal .9em arial; margin: 0 0 6px 0;}
.sidemenu li a {text-decoration: none; color: #fff; padding: 2px 3px; display:table-cell;}
.sidemenu li a:hover {text-decoration: none;  background-color: #008cb6;}
.sidemenu li.current_page_item a { background-color: #333;}
.sidemenu .sub-menu {margin: .5em 0 1em 1em;}
.sidemenu .titlebar {color: #fff; border-bottom: 1px solid #fff; background-color: #808080; padding: .7em 1.1em; font: bold 16px arial;}

/*sidebar menu */

.sidead {width: 300px;}
.sidead .adtxt {font: normal 10px arial; color: #666; text-align: center; line-height: 10px;}

.singlepage {background-color: #fff; font: normal 1em arial; color: #1b1b1b; line-height: 1.4em; padding-left: 1%;}
.singlepage p {margin-bottom: 1em;}
.singlepage h1 {font: bold 1.6em arial, helvetica, sans-serif; margin: 0.75em 0 0.1em;}
.singlepage h2 {font: bold 1.3em arial;  color : #ff512c; margin: 0;}	
.singlepage h3 {font: bold 1.1em arial;  color : #444; margin: 0;}	
.singlepage h4 {font: bold 1em arial;  color : #008cb6; margin: 0;}	

.singlepage a, .entry-content td a { color: #008cb6;}
.singlepage a:hover, .entry-content td a:hover { color: #000;}

.entry-content ul {list-style-type: square; margin: 1em 0 1em 3em; padding: 0px;}
.entry-content ul li {margin-bottom: .5em;}

.toolbox {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 10px 0 12px 0; padding: 6px 0;}
.toolbox li {float: left; margin-right: 10px; width: 370px;}
.toolbox li.comments {width: 150px;}
.toolbox ul {list-style-type: none; margin: 0px; padding: 0px; width: 100%;}



/* fast and secure contact forms */
#siform {margin-bottom: 2%;}
#siform select, #siform textarea, #siform input {width: 98%; font: normal 14px arial; padding: 2px; color: #1b1b1b; border: 1px solid #ccc;}
#siform textarea {height: 55px;}
#siform fieldset {border: 1px solid #008cb6 !important; padding: 1em; margin-bottom: 1em; background-color: #fafafa; -moz-border-radius: 6px; border-radius: 6px;   -webkit-box-shadow: 0px 1px 1px #3f3f3f;  box-shadow: inset 0px 1px 10px #bbb; font-size: .7em;}
#siform legend {background-color: #008cb6; color: #fff; font: normal 1.5em arial; padding: 2px 8px; }
#siform label {font: normal 1.3em arial; color: #666;}
#siform input[type="submit"] {width: auto;  color: #fff; font: normal 1.3em arial; padding: 2px 8px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #1d1d1d; background-color: #008cb6 !important;}
#siform input[type="submit"]:hover {background: none; background-color: #ababab;}
/* END fast and secure contact forms */


#disqus_thread a {color: #3e888e;}
#disqus_thread a:hover {color: #316d72;}


/* Blog Post LIST */	
ul.bloglist {padding: 0px; margin: 0px 0 10px 0;}
ul.bloglist li {margin-bottom: 10px;}
.bloglist .left {float: left; width: 30%; margin-right: 10px;}
.bloglist .left img {float: left; max-width: 100%; height: auto;}
.bloglist .right {float: left; width: 68%;}
.bloglist .title a {color: #000; font: bold 15px arial; text-decoration: none;}
.bloglist .title a:hover {color: #000;  text-decoration: underline;}
.bloglist .entry {color: #333; font: normal 12px arial; line-height: 14px; margin: 5px 0;}
.bloglist .entry a {color: #333;}
.bloglist .meta, .bloglist .meta a {color: #999; font: normal 11px arial;text-decoration: none;}
.bloglist .type {text-transform: uppercase; font: normal 11px verdana, arial; color: #666;}
/* END BLOG Post LIST */	
/* Note: responsive css moved to seperate file */


.standardpost {background-color: #e6e6e6; padding: 15px;}
.addthis_toolbox.standard {border-top: 1px dotted #777; border-bottom: 1px dotted #777; padding: 8px 0 4px 0; margin: 8px 0;}
.standardpost p {margin: 0 0 1em 0;}
.standardpost .entry-header {margin-bottom: 1em;}
.standardpost .entry-title {font-size: 17px;}
.standardpost .entry-meta {font-size: 12px;}